/*
 * https://github.com/morethanwords/tweb
 * Copyright (C) 2019-2021 Eduard Kuzmenko
 * https://github.com/morethanwords/tweb/blob/master/LICENSE
 */

// ! https://icomoon.io/app/#/select

$rbico-font-family: "rbico" !default;
$rbico-font-path: "/assets/fonts/rbico" !default;

/*
! CAN RUN IN DEVELOPER TOOLS TO CONVERT FONT TO VARIABLES:
`.rbico-select:before {
  content: "\e900";
}`
.toLowerCase()
.replace(/([\s])|(_svg)|(1x)/g, '')
.replace(/\.(.+?):before\{content:"(.+?);\}/g, `$$$1: "\\$2;\n`);
*/

$rbico-images: "\e9d0";
$rbico-transfer: "\e9cd";
$rbico-key: "\e9cf";
$rbico-contacts: "\e9ce";
$rbico-plus-circle: "\e9d1";
$rbico-share-2: "\e9cc";
$rbico-voice-chat: "\e9a4";
$rbico-check: "\e900";
$rbico-checks: "\e901";
$rbico-activesessions: "\e902";
$rbico-add: "\e903";
$rbico-add_reaction: "\e904";
$rbico-addmember_filled: "\e905";
$rbico-adduser: "\e906";
$rbico-admin: "\e907";
$rbico-animals: "\e908";
$rbico-animations: "\e909";
$rbico-archive: "\e90a";
$rbico-arrow_down: "\e90b";
$rbico-arrow_next: "\e90c";
$rbico-attach: "\e90d";
$rbico-audio_repeat: "\e90e";
$rbico-audio_repeat_single: "\e90f";
$rbico-avatarnext: "\e910";
$rbico-avatarprevious: "\e911";
$rbico-bold: "\e912";
$rbico-botcom: "\e913";
$rbico-bots: "\e914";
$rbico-bug: "\e915";
$rbico-calendar: "\e916";
$rbico-calendarfilter: "\e917";
$rbico-camera: "\e918";
$rbico-cameraadd: "\e919";
$rbico-car: "\e91a";
$rbico-card: "\e91b";
$rbico-card_outline: "\e91c";
$rbico-channel: "\e91d";
$rbico-channelviews: "\e91e";
$rbico-chatspinned: "\e91f";
$rbico-chatsplaceholder: "\e920";
$rbico-check1: "\e921";
$rbico-checkbox: "\e922";
$rbico-checkboxblock: "\e923";
$rbico-checkboxempty: "\e924";
$rbico-checkboxon: "\e925";
$rbico-checkretract: "\e926";
$rbico-checkround: "\e927";
$rbico-close: "\e928";
$rbico-clouddownload: "\e929";
$rbico-colorize: "\e92a";
$rbico-comments: "\e92b";
$rbico-commentssticker: "\e92c";
$rbico-copy: "\e92d";
$rbico-darkmode: "\e92e";
$rbico-data: "\e92f";
$rbico-delete: "\e930";
$rbico-delete_filled: "\e931";
$rbico-deletedaccount: "\e932";
$rbico-deleteleft: "\e933";
$rbico-deleteuser: "\e934";
$rbico-devices: "\e935";
$rbico-document: "\e936";
$rbico-down: "\e937";
$rbico-download: "\e938";
$rbico-dragfiles: "\e939";
$rbico-dragmedia: "\e93a";
$rbico-eats: "\e93b";
$rbico-edit: "\e93c";
$rbico-email: "\e93d";
$rbico-endcall_filled: "\e93e";
$rbico-enter: "\e93f";
$rbico-eye1: "\e940";
$rbico-eye2: "\e941";
$rbico-fast_forward: "\e942";
$rbico-fast_rewind: "\e943";
$rbico-favourites: "\e944";
$rbico-flag: "\e945";
$rbico-flip: "\e946";
$rbico-folder: "\e947";
$rbico-fontsize: "\e948";
$rbico-forward: "\e949";
$rbico-forward_filled: "\e94a";
$rbico-fullscreen: "\e94b";
$rbico-gc_microphone: "\e94c";
$rbico-gc_microphoneoff: "\e94d";
$rbico-gifs: "\e94e";
$rbico-group: "\e94f";
$rbico-help: "\e950";
$rbico-image: "\e951";
$rbico-info: "\e952";
$rbico-info2: "\e953";
$rbico-italic: "\e954";
$rbico-keyboard: "\e955";
$rbico-lamp: "\e956";
$rbico-language: "\e957";
$rbico-largepause: "\e958";
$rbico-largeplay: "\e959";
$rbico-left: "\e95a";
$rbico-limit_chat: "\e95b";
$rbico-limit_chats: "\e95c";
$rbico-limit_file: "\e95d";
$rbico-limit_folders: "\e95e";
$rbico-limit_link: "\e95f";
$rbico-limit_pin: "\e960";
$rbico-link: "\e961";
$rbico-listscreenshare: "\e962";
$rbico-livelocation: "\e963";
$rbico-location: "\e964";
$rbico-lock: "\e965";
$rbico-lockoff: "\e966";
$rbico-loginlogodesktop: "\e967";
$rbico-loginlogomobile: "\e968";
$rbico-logout: "\e969";
$rbico-mention: "\e96a";
$rbico-menu: "\e96b";
$rbico-message: "\e96c";
$rbico-messageunread: "\e96d";
$rbico-microphone: "\e96e";
$rbico-microphone_crossed: "\e96f";
$rbico-microphone_crossed_filled: "\e970";
$rbico-microphone_filled: "\e971";
$rbico-minus: "\e972";
$rbico-monospace: "\e973";
$rbico-more: "\e974";
$rbico-mute: "\e975";
$rbico-muted: "\e976";
$rbico-newchannel: "\e977";
$rbico-newchat_filled: "\e978";
$rbico-newgroup: "\e979";
$rbico-newprivate: "\e97a";
$rbico-next: "\e97b";
$rbico-noncontacts: "\e97c";
$rbico-nosound: "\e97d";
$rbico-passwordoff: "\e97e";
$rbico-pause: "\e97f";
$rbico-permissions: "\e980";
$rbico-phone: "\e981";
$rbico-pin: "\e982";
$rbico-pinlist: "\e983";
$rbico-pinned_filled: "\e984";
$rbico-pinnedchat: "\e985";
$rbico-pip: "\e986";
$rbico-play: "\e987";
$rbico-playback_05: "\e988";
$rbico-playback_15: "\e989";
$rbico-playback_1x: "\e98a";
$rbico-playback_2x: "\e98b";
$rbico-plus: "\e98c";
$rbico-poll: "\e98d";
$rbico-premium_addone: "\e98e";
$rbico-premium_double: "\e98f";
$rbico-premium_lock: "\e990";
$rbico-premium_unlock: "\e991";
$rbico-previous: "\e992";
$rbico-radiooff: "\e993";
$rbico-radioon: "\e994";
$rbico-reactions: "\e995";
$rbico-readchats: "\e996";
$rbico-recent: "\e997";
$rbico-replace: "\e998";
$rbico-reply: "\e999";
$rbico-reply_filled: "\e99a";
$rbico-rightpanel: "\e99b";
$rbico-rotate_left: "\e99c";
$rbico-rotate_right: "\e99d";
$rbico-saved: "\e99e";
$rbico-savedmessages: "\e99f";
$rbico-schedule: "\e9a0";
$rbico-scheduled: "\e9a1";
$rbico-search: "\e9a2";
$rbico-select: "\e9a3";
$rbico-send: "\e9a5";
$rbico-send2: "\e9a6";
$rbico-sending: "\e9a7";
$rbico-sendingerror: "\e9a8";
$rbico-settings: "\e9a9";
$rbico-settings_filled: "\e9aa";
$rbico-sharescreen_filled: "\e9ab";
$rbico-shipping: "\e9ac";
$rbico-shuffle: "\e9ad";
$rbico-smallscreen: "\e9ae";
$rbico-smile: "\e9af";
$rbico-spoiler: "\e9b0";
$rbico-sport: "\e9b1";
$rbico-star: "\e9b2";
$rbico-stickers: "\e9b3";
$rbico-stickers_face: "\e9b4";
$rbico-stop: "\e9b5";
$rbico-strikethrough: "\e9b6";
$rbico-textedit: "\e9b7";
$rbico-tip: "\e9b8";
$rbico-tools: "\e9b9";
$rbico-unarchive: "\e9ba";
$rbico-underline: "\e9bb";
$rbico-unmute: "\e9bc";
$rbico-unpin: "\e9bd";
$rbico-unread: "\e9be";
$rbico-up: "\e9bf";
$rbico-user: "\e9c0";
$rbico-username: "\e9c1";
$rbico-videocamera: "\e9c2";
$rbico-videocamera_crossed_filled: "\e9c3";
$rbico-videocamera_filled: "\e9c4";
$rbico-videochat: "\e9c5";
$rbico-volume_down: "\e9c6";
$rbico-volume_mute: "\e9c7";
$rbico-volume_off: "\e9c8";
$rbico-volume_up: "\e9c9";
$rbico-zoomin: "\e9ca";
$rbico-zoomout: "\e9cb";